IMXPWM(4)

NAME
imxpwm - NXP i.MX PWM controller

SYNOPSIS
imxpwm* at fdt?

DESCRIPTION
The imxpwm driver provides support for the PWM controllers integrated on various NXP i.MX SoCs.

SEE ALSO
intro(4)

HISTORY
The imxpwm device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The imxpwm driver was written by Patrick Wildt <patrick@blueri.se>.